Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Easy One - Supported anti-virus for ICM6.0sr5

The version for ICM is 6.0-sr5 and IPIVR is 3.1(2)sr3.

Our current anti-virus s/w is McAfee VirusScan Enterprise 7.0, I am wondering if McAfee VirusScan Enterprise 8.0 is supported with the versions of IVRs and ICM that we have.

Any helpful suggestions would be appreciated.

Thanks in advance.

Sulabh

2 REPLIES

Re: Easy One - Supported anti-virus for ICM6.0sr5

The supported software is this (from 6.0 BOM)

Remote Administration:

Symantec pcANYWHERE 10.5 or 11.0

VNC 3.3.7

Windows Terminal Services5

Other:

McAfee VirusScan Enterprise 7.0

McAfee VirusScan Enterprise 7.1 (Cisco ICM SR1 or later)

Network Associates Netshield 4.5 SP1

Trend Micro ServerProtect 5.x

But also check with TAC. And also read this link

http://www.cisco.com/application/pdf/en/us/guest/products/ps1001/c1225/ccmigration_09186a00801c9516.pdf

Re: Easy One - Supported anti-virus for ICM6.0sr5

Check with TAC. I know 8.0 is supported for ICM 7.0. It is possible that it is supported for 6.0 too.

116
Views
4
Helpful
2
Replies
CreatePlease to create content